package com.example.session_1.common

import android.provider.ContactsContract
import retrofit2.Call
import retrofit2.http.*

interface RetApi {

    @POST("/app")
    fun getRegApp(@Body hashMap: HashMap<String,String>): Call<HashMap<String,String>>

    @PATCH("/mobile?uuid=")
    fun pUUID()

   /* @OPTIONS("//user")
    fun login(@Header("email", String email))*/
}